Michal Čihař - Packaging delay

Packaging delay

Yes I know there is gammu 1.07.00 which should be packaged, yes I know there is python transition ongoing which needs changes on my python packages, yes I know that there is new libbluetooth2 in archives which need gammu rebuild. Please be patient I will return back to packaging work as soon as I will have internet connection at home.

By that time you can also expect new python-gammu release which will be just minor update to fix some urgent things.

New Comment

You can not add new comments to old blog posts.